## org.apache.cassandra.tools
Class StandaloneScrubber

    java.lang.Object
      org.apache.cassandra.tools.StandaloneScrubber

    public class StandaloneScrubber

extends java.lang.Object

Constructor Summary
`StandaloneScrubber()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StandaloneScrubber

    public StandaloneScrubber()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2013 The Apache Software Foundation